Subject: Re: Amber Fullwood and Rayna Ryan
From: Dani Balarezo <[email-masked]>
To: Accounts Department <[email-masked]>, Gene Frisco <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Joel Graham <[email-masked]>
Date: Tue, 3 Jan 2017 11:13:01 -0500

HI guys

we need to get clarity about what their commissions are for retail /
packages / memberships.

I am under the impression that were not on the same page.

I will ask Gene to clarify this so that we can relay that information to
the staff

Dani

On Tue, Jan 3, 2017 at 10:42 AM, Accounts Department <
[email-masked]> wrote:

> Joel / Dani,
>
> I asked Ashish to review both Rayna and Ambers commissions he told me
> mindbody does not give an accurate number for commissions. He explained the
> difference below. If this is not correct please advise on how to go
> forward.
>
> Thank you,
> Lidia
>
>
> ---------- Forwarded message ----------
> From: Ashish Dabral <[email-masked]>
> Date: Tue, Jan 3, 2017 at 10:08 AM
> Subject: Re: Amber Fullwood and Rayna Ryan
> To: Accounts Department <[email-masked]>
>
>
> Hi Lidia,
>
> I have checked and the payroll is fine, please tell them we pay commission
> on products @ 5% and on Series/packages @ 10%
>
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"Accounts Department" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>
> *Sent: *Tuesday, January 3, 2017 8:30:56 PM
> *Subject: *Amber Fullwood and Rayna Ryan
>
> Hi Ashish,
> Have you been able to look over their commissions for last payroll? These
> employees were saying they were suppose to get a lot more money in
> commissions than they actually go
>
> --
> Thank you,
> Lidia Orellana
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>
>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

--